---
term: namelexi
slug: namelexi
alt forms: []
search terms:
  glb:
  - namelexi
  eng:
  - noun
  epo:
  - o-vorto
  - substantivo
  spa:
  - substantivo
  - sustantivo
  - nombre
ipa: nameˈleʃi
ipa link: http://ipa-reader.xyz/?text=nameˈleʃi&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: noun
  epo: o-vorto, substantivo
  spa: su(b)stantivo, nombre
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - noun
  epo:
  - - o-vorto
    - substantivo
  spa:
  - - su(b)stantivo
    - nombre
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - name
  - +
  - -lexi
  derived trans:
  - slug: name
    text: name
    word class: b.oj
    trans:
      eng: name; have as name, be named, be called
      epo: nomo; nomiĝi
      spa: nombre; llamarse, tener como nombre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -lexi
    text: -lexi
    word class: b xfik
    trans:
      eng: word
      epo: vorto
      spa: palabra, t&eacute;rmino, -&oacute;nimo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- gramati
rhyme:
  anxi:
    word class: b.oj
    term: anxi
    eng: implication, hint; imply, allude (to), hint (at), insinuate
    epo: insinuo, aludo, implico; insinui, aludi, implici, subkomprenigi, duondiri
    spa: implicaci&oacute;n, insinuaci&oacute;n, pista; implicar, insinuar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bakxixi:
    word class: b.oj
    term: bakxixi
    eng: tip, gratuity; (give a) tip
    epo: gratifiko, trinkmono; gratifiki
    spa: propina, gratificaci&oacute;n; dar propina, gratificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fetixi:
    word class: b.oj
    term: fetixi
    eng: fetish, fetishism; fetishize
    epo: fetiĉo, fetiĉismo; fetiĉigi
    spa: fetiche, fetichismo; fetichizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fuxi:
    word class: b.oj
    term: fuxi
    eng: wipe; wipe
    epo: viŝo; viŝi
    spa: trapazo, pasada, sacudida; pasar(le) un trapo (a), limpiar, enjugar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  guxi:
    word class: t
    term: guxi
    eng: obsolete, archaic, outdated, old-fashioned; obsoletely, archaically, old-fashionedly
    epo: arĥaika, arkaika, arkaa, malmoderna; arĥaike, arkaike, arkae, malmoderne
    spa: obsoleto, arcaico, anticuado; anticuadamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gwanxi:
    word class: b.oj
    term: gwanxi
    eng: relationship; relate (to), concern, involve, have to do with
    epo: rilato; rilati
    spa: relaci&oacute;n; relacionarse, involucrar, tener que ver con
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  halaanxi:
    word class: b
    term: halaanxi
    eng: clue
    epo: spuro, indico
    spa: pista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hasaxi:
    word class: t
    term: hasaxi
    eng: tender, gentle, loving, sympathetic; tenderly
    epo: tenera; tenere
    spa: cari&ntilde;oso, amable, dulce, sensible, delicado, tierno; cari&ntilde;osamente,
      tiernamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haxi:
    word class: b
    term: haxi
    eng: chopstick, chopsticks
    epo: manĝobastoneto(j), haŝio(j)
    spa: palillos (chinos) (<em>utensilios para comer</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ixi:
    word class: b.oj
    term: ixi
    eng: consciousness, awareness; be aware of, be conscious of
    epo: konscio; konscii (pri)
    spa: consciencia, vigilia, sentido; estar consciente de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jixi:
    word class: b.oj
    term: jixi
    eng: knowledge; know, know how (to)
    epo: scio; scii
    spa: conocimiento; saber
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lexiyuxi:
    word class: b
    term: lexiyuxi
    eng: word-play, wordplay
    epo: vortludo
    spa: juego de palabras
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minxi:
    word class: t
    term: minxi
    eng: civic, civil
    epo: civita, civila
    spa: c&iacute;vico, civil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moyjixi:
    word class: b
    term: moyjixi
    eng: omniscience
    epo: omniscience
    spa: omnisciencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pixi:
    word class: b.nenoj
    term: pixi
    eng: urine, piss; urinate, piss
    epo: urino, piso; uniri, pisi
    spa: orina (<em>cl&iacute;nico</em>); orinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posjixi:
    word class: b.oj
    term: posjixi
    eng: ignorance; be ignorant of
    epo: nescio; nescii
    spa: ignorancia; ignorar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posxwexi:
    word class: b.oj
    term: posxwexi
    eng: unlearn
    epo: mallernado; mallerni
    spa: desaprender, borrar de la memoria, olvidar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rolyuxi:
    word class: b.oj
    term: rolyuxi
    eng: role-playing game, RPG; roleplay
    epo: rolludo; rolludi
    spa: juego de rol, RPG; fingir, simular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sonxi:
    word class: b.oj
    term: sonxi
    eng: loss; lose (<em>opposite of ewreka</em>)
    epo: perdo, maltrovo; perdi, maltrovi
    spa: p&eacute;rdida; perder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  turxi:
    word class: b.oj
    term: turxi
    eng: pickle, pickled food; pickle, preserve (in salt, in vinegar)
    epo: peklaĵo; pekli
    spa: encurtido, escabeche; encurtir, avinagrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wenxi:
    word class: t
    term: wenxi
    eng: primal, primitive, primordial, proto-; primally, primitively, primordially
    epo: pra-, praa; prae
    spa: primitivo, primordial, proto-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorjixi:
    word class: b.oj
    term: xorjixi
    eng: find out
    epo: eksciado, sciiĝo; ekscii, sciiĝi
    spa: enterarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xwexi:
    word class: b.oj
    term: xwexi
    eng: learning; learn
    epo: lernado; lerni
    spa: aprendizaje; aprender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yuxi:
    word class: b.oj
    term: yuxi
    eng: game, match (<em>game, sports</em>); play
    epo: ludo; ludi
    spa: juego; jugar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zaxi:
    word class: b
    term: zaxi
    eng: magazine
    epo: gazeto, magazino
    spa: revista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -lexi
- lexi
...
